@charset "utf-8";



/* CSS Document */



body

{

	margin: 0;

	padding: 0;

	height: 100%;

}
#floatingadds{
	display: none;
	border: 1px solid #066FB4;
	border-right: none !important;
	background-color: #D3E9F7;
	min-height: 110px;
	min-width: 140px;
	position: fixed;
	right: 0px;
	top: 200px;
	padding: 3px;
	z-index: 1000; 
}
.main-content{
	width: 1005px;

	margin: 0 auto;

	text-align: left;
}

.right-content{
	width: 335px;
}

.left-content{
	width:650px;
}


.main

{

	width: 1005px;

	display: table;

	margin: 0 auto;

	text-align: left;

	overflow: hidden;

	clear: both;

}



.navi

{

	background-color: #066fb4;

	height: 94px;

}



.nav-main

{

	background-color: #ecedef;

	height: 45px;

	margin-bottom: 3px;

}



.nav-country

{

	background-color: #d3e9f7;

	height: 43px;

}



#nav-content

{

	text-align: left;

	width: 1005px;

	font-size: 15px !important;

	display: table;

	margin: 0 auto;

	text-align: left;

"

}









#nav-content-main{

width:1005px;

height:45px;

text-align:left;

display: table;

margin: 0 auto; text-align:left;";

}



#nav-content-country

{

	width: 1005px;

	height: 43px;

	text-align: left;

}



.search-box

{

	width: 640px;

	height: 110px;

	background-color: #e6edf1;

	margin-top: 15px;

}



.search-box-main

{

	width: 450px;

	color: #04578c;

	font-weight: bold;

	font-size: 13px;

	background-color: #e6edf1;

	padding-top: 5px;

	float: left;

}



.searchbox

{

	background-color: #9a0034;

	padding: 5px;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	color: #FFF;

	width: 420px;

}



.search-info

{

	margin-bottom: 6px;

}



.article-box-main

{

	margin-top: 15px;

	width: 640px;

 min-height:650px;

	overflow: hidden;

	background-color: #f5f9fc;

	vertical-align: top;





}



.article-box-main-archive

{

	margin-top: 15px;

	width: 640px;

 min-height:1500px;

	overflow: hidden;

	background-color: #f5f9fc;

	vertical-align: top;





}



.article-box-main-outside

{

	margin-top: 15px;

	width: 640px;

 min-height:200px;

	overflow: hidden;

	background-color: #f5f9fc;

	vertical-align: top;



}



.article-box-inside

{

	margin-top: 15px;

	width: 640px;

	min-height:300px;

	overflow: hidden;

	background-color: #f5f9fc;

	vertical-align: top;



 display:table

}



.article-box-small

{

	margin-top: 15px;

	width: 310px;

	height: 235px;

	background-color: #f5f9fc;

}



.article-box-small, a{

	color:#000;

}



.article-box-small-ads

{

	margin-top: 15px;

	width: 310px;

	height: 250px;

		background-color: #f5f9fc;



}



.article-box-header-small

{

	width: 310px;

	min-height: 35px;



	background-color: #d6e6f3;

	padding-top: 0px;

	font-size: 24px;

	color: #066fb4;

	

}



.article-box-header

{

	width: 640px;

	height: 35px;

			max-height: 70px;

	background-color: #d6e6f3;

	padding-top: 0px;

	font-size: 24px;

	color: #066fb4;



}



.box-header-inside

{

	width: 640px;

	height: 35px;

	background-color: #d6e6f3;

	padding-top:10px;

		padding-left:5px;







	font-size: 18px;

	color: #066fb4;

}



.box-header

{

	padding-top: 8px;

	padding-left: 8px;

}



.right-box

{

	height: 680px;

	width: 335px;

	margin-top: -40px;

	position: absolute;

	margin-left: 655px;

}



.right-box-inside

{

	height: 680px;

	width: 335px;

	margin-top: -40px;

	position: absolute;

	margin-left: 655px;

}

.subscribe-box

{

	background-color: #FFF;

	width: 335px;

	height: auto;

	border-bottom: #cccdce thin solid;

	border-left: #cccdce thin solid;

	border-right: #cccdce thin solid;

	vertical-align: top;

}



.search-box-mini

{

	background-color: #9a0034;

	width: 335px;    

	height: 100px;

	border-bottom: #cccdce thin solid;

	border-left: #cccdce thin solid;

	border-right: #cccdce thin solid;

	vertical-align: top;

	color:#FFF;

	margin-top:-10px;

}



.top

{

	margin-top: 10px;

}



.blue-strip

{

	background-color: #066fb4;

	height: 5px;

}



.subscribe-text

{

	color: #066fb4;

	font-size: 17px;

	font-weight: bold;

	margin-top: 10px;

	margin-left: 15px;

	margin-bottom: 5px;

}



.searchbox-mini-text

{

	color: #ffffff;

	font-size: 17px;

	font-weight: bold;

	margin-top: 10px;

	margin-left: 15px;

	margin-bottom: 5px;

}



.tabs-box

{

	margin-top: 10px;

	height:auto;

}

.tab-content

{

	margin-top: 10px;

	height:auto;

}



.right-ads-box

{

	margin-top: 10px;

	margin-bottom: 50px;

}



.box-img

{

	margin-top: 10px;

	margin-left: 10px;

}



.footer

{

	clear: both;

	background-color: #066fb4;

	margin-top: 15px;

	height: 85px;





}



.light-strip

{

	background-color: #d3e9f7;

	height: 7px;

}



.like-box

{

	width: 640px;

	height: 107px;

	margin-top: 10px;

}



#social-container-new

{



	height: 100px;

	background-color: #f9f9f9;

	overflow: hidden;

	border: #CCC thin solid;

}



#subscription-title

{

	font-size: 14px;

	color: #066fb4;

	font-weight: bold;

	margin-bottom: 5px;

}



.updates-form

{

	margin-left: 10px;

	border: #CCC thin solid;

	padding: 5px;

	width: 320px;

	background-color: #f9f9f9;

}



.top-social

{

	margin-top: 10px;

	margin-left: 5px;

}



.ads-inside-article

{

	margin-left:15px;

		margin-right:20px;

		margin-top:10px;

			margin-bottom:20px;

	

	width:300px;

	height:250px;

	float:left

}



.articles-inside

{

	width: 610px;

	text-align: justify;

	margin-left: 12px;

	margin-right: 10px;

	margin-top:10px;

}





.search-box-mini{

	height:70px;

	margin-bottom:10px;



	

}



.report {

	font-size:13px;



}



.report td{

	

	height:35px;

}



.report a{

	color:#066fb4;

}

.report a:hover{

	color:#9a0034;

	text-decoration:none;

}



.title2{

	font-size:16px; padding:3px 3px 6px 3px; font-weight:bold; color: #004572; font-family:Arial, Helvetica, sans-serif;

}



.ar_title12 a { color:#0585c7; font-size:18px;  } 



.ar_title12 a:hover { color:#0585c7; font-size:18px;  }



.ar_title12 a:visited { color:#0585c7; font-size:18px;  }



.ar_title12 a:link { color:#0585c7; font-size:18px;  }



.ar_summ12 { font-size:14px; color:#666666; text-align:justify;}



.ar_main12 { margin:0px 20px 20px 20px;  padding:0px 0px 10px 0px; border-bottom:solid 1px #CCCCCC;}

.ar_date12 { font-size:10px; font-style:italic; color:#00CCFF;}



.ads_n12 { text-align:center; padding:0px 0px 20px 0px}



.wa-widget{

	background-image:url(../images/workabroad-widget.png);

	background-repeat:no-repeat;

	width:338px;

	height:335px;

}



.wa-txtbox{

	padding-top:205px;

	padding-left:30px;

}



a.tab-link{

	font-size:13px;

}

#disqus_thread{



	margin-top:15px

}



h1{

font-size:20px !important;

}